Article ID: 124949, created on Mar 20, 2015, last review on Mar 20, 2015

  • Applies to:
  • Virtuozzo containers for Linux 4.6

Symptoms

Unable to install Parallels Virtuozzo Containers for Linux 4.6 on CentOS 6.x using autoinstaller:

libstdc++.so.5()(64bit) is needed by vzup2date-4.6.0-29.x86_64
libstdc++.so.5(CXXABI_1.2)(64bit) is needed by
vzup2date-4.6.0-29.x86_64
libstdc++.so.5(GLIBCPP_3.2)(64bit) is needed by
vzup2date-4.6.0-29.x86_64
libstdc++.so.5(GLIBCPP_3.2.2)(64bit) is needed by

Cause

CentOS 6 is not a supported host OS for PVC 4.6, per the software requirements.

Resolution

Reinstall the server with CentOS 5.x and proceed with PVC installation.

Search Words

libstdc++.so.5()(64bit) is needed by

vzup2date

36627b12981f68a16405a79233409a5e 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f e8e50b42231236b82df27684e7ec0beb

Email subscription for changes to this article
Save as PDF